<?php
/**
 * Home Page sections
 *
 * This is the template that includes all the other files for home page sections
 *
 * @package Theme Palace
 * @subpackage Musicsong Pro
 * @since Musicsong Pro 1.0.0
 */

// slider section
require get_template_directory() . '/inc/sections/slider.php';

// playlist section
require get_template_directory() . '/inc/sections/playlist.php';

// about section
require get_template_directory() . '/inc/sections/about.php';

// hero content section
require get_template_directory() . '/inc/sections/hero-content.php';

// service section
require get_template_directory() . '/inc/sections/service.php';

// latest release section
require get_template_directory() . '/inc/sections/latest-release.php';

// call to action section
require get_template_directory() . '/inc/sections/cta.php';

// event section
require get_template_directory() . '/inc/sections/event.php';

// gallery section
require get_template_directory() . '/inc/sections/gallery.php';

// testimonial section
require get_template_directory() . '/inc/sections/testimonial.php';

// promotion section
require get_template_directory() . '/inc/sections/promotion.php';

// product section
require get_template_directory() . '/inc/sections/product.php';

// artists section
require get_template_directory() . '/inc/sections/artists.php';

// blog section
require get_template_directory() . '/inc/sections/blog.php';

// subscription section
require get_template_directory() . '/inc/sections/subscription.php';
