<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Musicsong Pro
* @since Musicsong Pro 1.0.0
*/

if ( ! function_exists( 'musicsong_pro_about_title_partial' ) ) :
    // about title
    function musicsong_pro_about_title_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['about_title'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_about_subtitle_partial' ) ) :
    // about subtitle
    function musicsong_pro_about_subtitle_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['about_subtitle'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_about_description_partial' ) ) :
    // about description
    function musicsong_pro_about_description_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['about_description'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_about_btn_title_partial' ) ) :
    // about btn title
    function musicsong_pro_about_btn_title_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['about_btn_title'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_hero_content_title_partial' ) ) :
    // hero_content title
    function musicsong_pro_hero_content_title_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['hero_content_title'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_hero_content_subtitle_partial' ) ) :
    // hero_content subtitle
    function musicsong_pro_hero_content_subtitle_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['hero_content_subtitle'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_hero_content_description_partial' ) ) :
    // hero_content description
    function musicsong_pro_hero_content_description_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['hero_content_description'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_hero_content_btn_title_partial' ) ) :
    // hero_content btn title
    function musicsong_pro_hero_content_btn_title_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['hero_content_btn_title'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_latest_release_title_partial' ) ) :
    // latest_release title
    function musicsong_pro_latest_release_title_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['latest_release_title'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_latest_release_subtitle_partial' ) ) :
    // latest_release subtitle
    function musicsong_pro_latest_release_subtitle_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['latest_release_subtitle'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_latest_release_description_partial' ) ) :
    // latest_release description
    function musicsong_pro_latest_release_description_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['latest_release_description'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_latest_release_btn_title_partial' ) ) :
    // latest_release btn_title
    function musicsong_pro_latest_release_btn_title_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['latest_release_btn_title'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_cta_title_partial' ) ) :
    // cta title
    function musicsong_pro_cta_title_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['cta_title'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_cta_subtitle_partial' ) ) :
    // cta subtitle
    function musicsong_pro_cta_subtitle_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['cta_subtitle'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_cta_description_partial' ) ) :
    // cta description
    function musicsong_pro_cta_description_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['cta_description'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_cta_btn_title_partial' ) ) :
    // cta btn title
    function musicsong_pro_cta_btn_title_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['cta_btn_title'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_event_title_partial' ) ) :
    // event title
    function musicsong_pro_event_title_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['event_title'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_event_subtitle_partial' ) ) :
    // event subtitle
    function musicsong_pro_event_subtitle_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['event_subtitle'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_event_btn_title_partial' ) ) :
    // event btn title
    function musicsong_pro_event_btn_title_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['event_btn_title'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_gallery_title_partial' ) ) :
    // gallery title
    function musicsong_pro_gallery_title_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['gallery_title'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_gallery_subtitle_partial' ) ) :
    // gallery subtitle
    function musicsong_pro_gallery_subtitle_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['gallery_subtitle'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_testimonial_title_partial' ) ) :
    // testimonial title
    function musicsong_pro_testimonial_title_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['testimonial_title'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_testimonial_subtitle_partial' ) ) :
    // testimonial subtitle
    function musicsong_pro_testimonial_subtitle_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['testimonial_subtitle'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_promotion_title_partial' ) ) :
    // promotion title
    function musicsong_pro_promotion_title_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['promotion_title'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_promotion_subtitle_partial' ) ) :
    // promotion subtitle
    function musicsong_pro_promotion_subtitle_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['promotion_subtitle'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_promotion_description_partial' ) ) :
    // promotion description
    function musicsong_pro_promotion_description_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['promotion_description'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_promotion_btn_title_partial' ) ) :
    // promotion btn title
    function musicsong_pro_promotion_btn_title_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['promotion_btn_title'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_promotion_alt_btn_title_partial' ) ) :
    // promotion alt btn title
    function musicsong_pro_promotion_alt_btn_title_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['promotion_alt_btn_title'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_product_title_partial' ) ) :
    // product title
    function musicsong_pro_product_title_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['product_title'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_product_subtitle_partial' ) ) :
    // product subtitle
    function musicsong_pro_product_subtitle_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['product_subtitle'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_artists_title_partial' ) ) :
    // artists title
    function musicsong_pro_artists_title_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['artists_title'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_artists_subtitle_partial' ) ) :
    // artists subtitle
    function musicsong_pro_artists_subtitle_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['artists_subtitle'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_artists_btn_title_partial' ) ) :
    // artists btn title
    function musicsong_pro_artists_btn_title_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['artists_btn_title'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_blog_title_partial' ) ) :
    // blog title
    function musicsong_pro_blog_title_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_blog_subtitle_partial' ) ) :
    // blog subtitle
    function musicsong_pro_blog_subtitle_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['blog_subtitle'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_blog_btn_title_partial' ) ) :
    // blog btn title
    function musicsong_pro_blog_btn_title_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['blog_btn_title'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_subscription_title_partial' ) ) :
    // subscription title
    function musicsong_pro_subscription_title_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['subscription_title'] );
    }
endif;

if ( ! function_exists( 'musicsong_pro_subscription_subtitle_partial' ) ) :
    // subscription subtitle
    function musicsong_pro_subscription_subtitle_partial() {
        $options = musicsong_pro_get_theme_options();
        return esc_html( $options['subscription_subtitle'] );
    }
endif;
